Subject: DHCPv6, tues discussion point #11

From: "Michael W. Carney" <[email-masked]>
Date: Sun, 30 Jul 2000 21:12:58 -0700

11) Current draft doesn't define a method for carrying the version of
the protocol. We have discussed this in the past, and this feature was
planned for the protocol but was accidently dropped during the editing
process (my bad). Anyway, should the protocol version be carried within
a field in the message headers, or should it be carried as an extension?